Bug 249212 - sysutils/rsnapshot: Update to 1.4.3
Summary: sysutils/rsnapshot: Update to 1.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/rsnapshot/rsnapsho...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-09-09 14:53 UTC by Gian-Simon Purkert
Modified: 2020-10-24 12:15 UTC (History)
2 users (show)

See Also:
ralfvd: maintainer-feedback+


Attachments
Update to 1.4.3 (1.82 KB, patch)
2020-09-09 14:53 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2020-09-09 14:53:30 UTC
Created attachment 217847 [details]
Update to 1.4.3
Comment 1 Ralf van Dooren 2020-09-09 20:14:27 UTC
Patch tested & approved, thanks!
Comment 2 Automation User 2020-09-09 20:33:20 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/187926368
Comment 3 Fernando Apesteguía freebsd_committer 2020-09-10 12:08:44 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 4 Gian-Simon Purkert 2020-10-23 10:59:31 UTC
Any update?
Comment 5 commit-hook freebsd_committer 2020-10-24 12:14:53 UTC
A commit references this bug:

Author: fernape
Date: Sat Oct 24 12:14:03 UTC 2020
New revision: 553191
URL: https://svnweb.freebsd.org/changeset/ports/553191

Log:
  sysutils/rsnapshot: Update to 1.4.3

  ChangeLog: https://github.com/rsnapshot/rsnapshot/releases/tag/1.4.3

  While here, pet linters.

  PR:	249212
  Submitted by:	gspurki@gmail.com
  Reviewed by:	ralfvd@gmail.com (maintainer)

Changes:
  head/sysutils/rsnapshot/Makefile
  head/sysutils/rsnapshot/distinfo
  head/sysutils/rsnapshot/pkg-descr
  head/sysutils/rsnapshot/pkg-plist
Comment 6 Fernando Apesteguía freebsd_committer 2020-10-24 12:15:16 UTC
Committed,

Thanks!